Subject: Re: Article submission
From: "Steve Bamford" <[email-masked]>
To: "Andy Lee" <[email-masked]>
Date: Fri, 31 Jan 2003 08:04:11 -0800

Hi Andy,
Thanks for sending in your "What if" Kuwaiti F-16 article.  Definately a good looking model.....well done.  I'll e-mail you when it goes on ARC in about 4 weeks.  Thanks again for sending it in Andy!!!
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Andy Lee 
  To: [email-masked] 
  Sent: Thursday, January 30, 2003 10:55 PM
  Subject: Article submission

  Dear Steve,
  Below is a short article and 9 attached pics for my first submission to ARC with hopefully more to come. It's a 'what if' article of a F-16D in Kiwi markings. Cheers! Also I would appreciate a mail acknowledging the receipt of this article so that I know it got through. Thanks!
  Andy

  Text for article:
  Title : A Carnivorous Kiwi! By Andy Lee

  Text: Hi All! This is my first attempt at submitting an article to ARC and also my first attempt at electronic pictures and such but definitely not my first modelling attempt. The pics were taken with a borrowed 1.3 megapixel camera so they're not all that sharp. 

  Anyway the idea came from news in the 90's that the RNZAF were gonna replace their Kahus with the embargoed Pak F-16s in Arizona and they even paid a deposit if I'm not wrong. As we all know that is now history and the Kiwi fighter arm has gone the way of the dodo. Being a big fan of the Kiwis, I thought why not build an F-16 in memory of what should have been and instead of an early block Viper, why not go for the most carnivorous and capable Viper of the clan! Hence the star of the article - a Block 50 F-16D with the Peace Marble hump so familiar on Israeli and S'porean Vipers.

  Fast forward: The year is 2005 and a recently delivered NZ6501 is taxiing forth for a firepower for the brass with 2 GBU-12s and an AGM-84 Harpoon from its home base at RNZAF Ohakea AFB. As 6501 is the first of the to be delivered, it is wearing the markings of both No. 2 and 75 Sqdns on the fin which can be seen in the additional pics below.

  The kit is an OOB F-16D Block 50 from Hasegawa with the addition of the Peace Marble spine. The weapons are all from various Hasegawa weapon sets including the modified TACTS pod and Harpoon. Colors are standard late F-16 2 tone grays of FS36118 and FS36270. As it was to portray a new bird minimum preshading was done which not apparent in the pics due to lack of resolution. Canopy was tinted with a mixture of Gunze clear colors (yellow, smoke and a little blue to get a slight greenish tint) and done a friend as I'm quite jitterish at having to spray on a perfectly good canopy.

  Well that's it for my first attempt at an article. Hopefully it will be the first of many more to follow. Any comments can find me at [email-masked].
  Cheers and happy modelling!
  Andy Lee
  Singapore